.container{
    margin: 0 auto;
    width: 1028px;
    background-image: url("./background1.png");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto';
    font-style: normal;
}
header {
    height: 61px;
    margin-top: 46px;
    margin-bottom: 22px;
}
.header-container {
    display: flex;
    justify-content: space-between;
}
.header-container a {
    text-decoration: none;
}
.contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}
.contacts a{
    color: white;
    text-decoration: none;
}
.contacts a:hover{
    color: #F26522;
}
.logo-container{
    display: flex;
}
.logo-text-container{
    display: grid;
    margin-left: 10px;
}
.logo-container:hover .logo-image{
    background-image: url('./logo2.svg');
}
.logo-container:hover .logo-text-container span{
    color: #F26522;
}
.logo-image{
    width: 53px;
    height: 47px;
    background-image: url('./logo.svg');
}
.logo-part-1 {
    color: white;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
}
.logo-part-2 {
    color: white;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}
.cards{
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 0 60px;
}
.cards a{
    text-decoration: none;
}
.card{
    display: flex;
    width: 300px;
    height: 261px;
    color: white;
    margin-bottom: 37px;
    text-align: center;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-around;
}
.card-img {
    width: 300px;
    height: 220px;
    overflow: hidden;
}
.card-img img {
    width: 296px;
    height: 224px;
    border-left:2px solid;
    border-right:2px solid;
    border-image: linear-gradient(to bottom, green, red) 1 100%;
}
.card-cover {
    position: relative;
    width: 300px;
    height: 55px;
    background-color: #F26522;
    animation-name: card-cover;
    animation-duration: 1s;
    display: none;
    bottom: 60px;
}
@keyframes card-cover {
    from {
       bottom: 0px;
   }
    to {
       bottom: 60px;
   }
}
.cover-from {
    display: inline-block;
    position: absolute;
    left: 16px;
    top: 7px;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    color: white;
}
.cover-price {
    display: inline-block;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: white;
    position: absolute;
    left: 16px;
    bottom: 12px;
}
.cover-details {
    display: inline-block;
    position: absolute;
    bottom: 12px;
    right: 37px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: white;
}
.cover-arrow {
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    transform: rotate(-45deg);
    width: 6px;
    height: 6px;
    position: absolute;
    bottom: 14px;
    right: 16px;
}
.card-title {
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}
.card:hover .card-cover{
    display: block;
}
.card:hover .card-title{
    color: #F26522;
}
.footer-container{
    color: white;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}
